Subject: Re: Vincent, Nick - Regarding of Redo Payment
From: Ashish Dabral <[email-masked]>
To: Accounts Department <[email-masked]>
Date: Thu, 29 Sep 2016 13:03:04 +0530 (IST)

Hello Team, 

I have rechecked his payroll but didn't find any mistake. Thanks 

Regards 

From: "Accounts Department" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, September 28, 2016 11:29:52 PM 
Subject: Fwd: Vincent, Nick - Regarding of Redo Payment 

---------- Forwarded message ---------- 
From: Nick Vincent < [email-masked] > 
Date: Wed, Sep 28, 2016 at 12:42 PM 
Subject: Re: Vincent, Nick - Regarding of Redo Payment 
To: Accounts Department < [email-masked] > 
Cc: Paul Frisco < [email-masked] >, Dani Balarezo < [email-masked] >, Gene Frisco < [email-masked] >, [email-masked] 

Thank you for getting back to me on this one and I will check to make sure. For the check 9/23/2016 is incorrect, I personally went through each ticket and the numbers you have vs mine are off. Can you please triple check this below thank you. 

Dorothy 15th total: $ 280.00 
Larinin 16th total: $115.00 
Sally 16th total: $ 70.00 
Amanda 17th total: $115.00 
Brad 17th total: $18.00 
Haleh 17th total: $270 +130 
Priscilla 18th total: $75.00 
Kim 18th total: $49.00 plus $10.00 Director pay 
Riddle 18th total: $100.00 plus $10.00 Director pay 
Paul 18th total: $18.85 

1,260.83 
-567.38 (45%) 
=693.47 
+231 (tips) 
=924.47 

Nick Vincent 
Salon Director 
619-204-8327 
[email-masked] 

On Sep 26, 2016, at 10:17 AM, Accounts Department < [email-masked] > wrote: 

Hi Nick, 

I'm sorry to forget updated info to you directly after we found out that. Attached please review the file of your pay cycle from Aug 8 to Aug 22. We already paid for your Re-Do on row 40, because in row 38 and row 40 is the same client. Alex did Hair Care - Color / Hair - Cut & Single - FP (Original Service) on 8/14, but when you did Re-Do on 8/18, you created 2 SKU, one is:= Hair Care Discounted / Hair - Single P. - Re-Do , and another on is:= Hair Care Discounted / Hair - Haircut - Re-Do , the Original service was FP service amount-$170, and you supposed to get paid for that service $76.50(45%) on row 38. Please let me know if you have any question. 

-- 
Thank you, 
Daisy 
Accounts Department 
Asanda Spa Lounge 
598 Broadway, 3rd FL. 
New York, NY 10012 

BQ_BEGIN

<Vincent, Nick - Pay Cycle Aug 8 to Aug 22.xlsx> 

BQ_END

-- 
Thank you, 

Accounts Department 
Asanda Spa Lounge 
598 Broadway, 3rd FL. 
New York, NY 10012